Create symBalancer ================== .. |location_slugpage_regions| raw:: html https://cloud.syminet.com/slices/slugs/regions ↗ .. role:: green **Type:** :guilabel:`POST` .. py:function:: https://cloud.syminet.com/api/v1/symbalancers/create Create a new symBalancer. **Required JSON Properties:** region Region, e.g. "SFO1" or "LAX1". See the panel slug regions page at |location_slugpage_regions| for reference. symbalancer_name symBalancer name. **Optional JSON Properties:** fw_id Firewall ID to assign. .. code-block:: shell :caption: Curl curl --request POST \ --url https://cloud.syminet.com/api/v1/symbalancers/create \ --header "content-type: application/json" \ --header "authorization:bearer $API_TOKEN" \ --data ' { "region": "SFO1", "symbalancer_name": "balancer1.example.com" } ' .. code-block:: json :caption: Response { "building": 1, "created": "Wed, 01 Apr 2026 20:25:15 GMT", "hostname": "10.11.11.54", "id": 108, "ip": "74.80.234.232", "port": 40042, "region": "SFO1", "tls_verify": 0, "vmname": "balancer1.example.com" }